
.ratio-16-9{
	padding-bottom:56.27%; /* 9/16*100 */
	height: 0;
	overflow: hidden;
	position: relative;
}

.ratio-16-9 img{
/*position: absolute;*/
top: 0;
left: 0;
width:100%;
}

.ns {
    display: none;
}

#sitemap{
	z-index: 100000;
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	/*min-height: 151px;*/
	background-color: #2f3f4f;
}

#sitemap{
	/*overflow-y: auto;*/
	/*overflow-x: hidden;*/
}

#sitemap > .container > .row:first-child{
	height: 100px;
	border-bottom: 1px solid #898989;
} 

#sitemap > .container > .row div.logos,
#sitemap > .container > .row div.logos a
{
	line-height: 100px;
	height: 100px;
}

#sitemap .close{
	position: relative;
	float:right;
}

#sitemap .logos>a>img{
	display: block;
	vertical-align:middle;
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
	/*filter: gray; /* IE6-9 */
	/*-webkit-filter: grayscale(1);
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

#sitemap .logos>a>img:hover {
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(0%);
	filter:alpha(opacity=100);
	opacity:1;*/
}

.submenu_arfolyam_item{
	background-color: #fff;
	padding: 20px;
	color: #000;
	display: inline-block;
	width: 200px;
	height: 75px;
	float: left;
	margin: 30px 30px 0 0;

	font-family: "Open Sans";
	font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}

.submenu_arfolyam_item .penznem, .submenu_arfolyam_item .reszveny{
	font-weight: normal;
}

.artimage-center .ratio-16-9, .artimage-left .ratio-16-9, .artimage-right .ratio-16-9{
	margin-bottom: 0px;
}

.artimage-center, .artimage-left, .artimage-right{
	color: #989898;
	font-size: 16px;
}

h1.author{
	font-family: "Open Sans Condensed";
	font-size: 50px;
	margin-top: 0;
	line-height: 1;
}

h1.author a{
	font-size: 20px;
	display: block;
	float: right;
	border: 1px solid #d8d8d8;
	padding: 10px 20px;
	cursor: pointer;
	margin-top: 5px;
	color: #8a8a8a;
}

h1.author a img{
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #d8d8d8;
}



/* XTRA SMALL */
@media (max-width: 699px) {

	#sitemap ul.cimkemenu li.rb > a span{
		padding-right: 32px !important;
	}
	
	#sitemap ul.cimkemenu li.rb::before{
		width: 30px;
		right: -9px;
	}

	div.narancskepesek > div{
		margin-bottom: 20px;
	}
	#mobile_navigation .nav{
		display:block;
		margin-top: 13%;
		width: 40px;
		height: 40px;
		float:right;
	}

	#sitemap{
		padding-top: 15px;
		overflow-y: auto;
		overflow-x: hidden;
	}

	#sitemap{
		height: 100%;
		/*display*/
	}

	#sitemap .close{
		width: 24px;
		height: 24px;
		position: absolute;
		right: 20px;
		margin: 0;
		margin-top: 11px;
		z-index: 1;
	}

	#sitemap .col1-5{
		width: 20%;
		float: left;
		text-align:center;
		padding-top: 10px;
		border-left: 1px solid #898989;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#sitemap .col1-5:last-child{
		border-right: 1px solid #898989;
	}

	#sitemap .col33{
		width: 33%;
		float: left;
		text-align:center;
		padding-top: 10px;
	}

	#sitemap .col33:nth-child(2){
		border: 1px solid #fff;
		border-top: 0 none;
		border-bottom: 0 none;
	}

	#sitemap .icons{
		margin-left: 10px;
		margin-right: 10px;

		border-top: 1px solid white;
		height: 50px;
		margin-bottom: 0px;
	}

	#sitemap .icons a{
		background-position: center top;
		background-size: 26px 26px;
		border-bottom: 0 none;
		display: inline-block;
		/*float: left;*/
		font-size: 24px;
		line-height: 26px;
		margin: 0;
		overflow: hidden;
		padding: 0;
		text-indent: 3000px;
		width: 26px;
	}

	
	#sitemap .icons a.realtime{
		background: url('/img/realtime_ikon_f.png') no-repeat 0 0 transparent;
		background-size: cover;
		width: 32px;
		height: 25px;
	}

	#sitemap .icons a.devizaarfolyamok{
		background: url('/img/deviza_ikon_f.png') no-repeat 0 0 transparent;
		background-size: cover;
		width: 23px;
		height: 25px;
	}

	#sitemap ul.cimkemenu{
		margin: 0 10px;
		border-top: 1px solid #4e5c69;
		border-bottom: 1px solid #4e5c69;
		padding-top: 25px;
		padding-bottom: 15px;
	}
	
	#sitemap ul.cimkemenu li a span{
		border-color: #898989;
	}
	
	#sitemap ul.cimkemenu li.rb::before{
		border-color: #898989;		
	}
	
	#sitemap ul.cimkemenu li.rb{
		margin-right: 5px;
	}

	#sitemap .submenu-container{
		position: absolute;
	}

	#sitemap .logos {
		margin: 0 -10px;
	}

	#sitemap .logos span:hover{
		transition: none;
		opacity: 1;
	}


	#sitemap .logos table{
		margin-bottom: 20px;
		border-bottom: 1px solid #4e5c69;
	}

	#sitemap .logos table tr{
		border-bottom: 1px solid #4e5c69;
	}

	#sitemap .logos table tr td a{
		width: 100%;
		background-position: center center;
		border-left: 1px solid #4e5c69;
		display: block;
	}

	#sitemap .logos table tr td a.buksza_logo{
		height: 24px;
	}
	
	#sitemap .logos table tr td:last-child a{
		border-right: 1px solid #4e5c69;
	}


	#sitemap .logos span.logonapi{
		background: url(/img/logo_napi_hu_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		display: block;
		/*
		height: 57px;
		width: 200px;
		*/
		height: 40px;
		width: 140px;
		margin-bottom: 20px;
		margin-left:20px;
	}

	#sitemap .logos span.logonapi:hover{
		background: url(/img/logo_napi_hu_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 40px;
		width: 140px;
	}

	#sitemap .logos span.logoconf{
		background: url(/img/logo_napi_konferenciak_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		width: 145px;
		height: 30px;
		display: block;
		margin: 20px 0;
	}

	#sitemap .logos span.logoconf:hover{
		background: url(/img/logo_napi_konferenciak_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
	}

	#sitemap .logos a.buksza_logo{
		margin: 20px 0 15px 0;
	}

	#sitemap .logos a.roviden_logo{
		margin: 20px 0 15px 0;
	}

	#sitemap .logos span.logoceginfo{
		background: url(/img/logo_ceginfo_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 27px;
		width: 145px;
		display: block;
		margin: 20px 0;
	}

	#sitemap .logos span.logoceginfo:hover{
		background: url(/img/logo_ceginfo_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
	}

	#sitemap .submenu-container{
		/*margin-left: 230px;
		margin-top: -57px;*/
		position: relative;
	}
	
	#sitemap .col-xs-16.logos{
		width: calc(100% - 20px);
	}
	/*
	#sitemap .submenu-container .visible{
		display: inline-block !important;
	}
	*/



}

/* SMALL */
@media (min-width: 700px) and (max-width: 1023px) {

	#sitemap > .container > .row:first-child{
		height: 80px;
	}

	#sitemap > .container > .row div.logos, #sitemap > .container > .row div.logos a{
		height: auto;		
		padding-right: 0;
	}
	
	#sitemap > .container > .row div:nth-child(2){
		padding: 0;
	}
		
	#sitemap .container .row .hamb_functions_holder{
		margin-top: 27px;
		padding-top: 0;
	}
	
	#sitemap .container .row .hamb_functions_holder{
		float: left;
	}
	
	#sitemap .container .row .hamb_functions_holder a{
		margin-right: 20px;
	}
	
	#sitemap .container .row .hamb_functions_holder a.devizaarfolyamok{
		width: 82px;
	}
	
	#sitemap .container .row .hamb_functions_holder a.kereses{
		width: 28px;
	}
	
	#sitemap .container .row .hamb_functions_holder a.facebook{
		width: 20px;
	}
	
	#sitemap .container .row .hamb_functions_holder a.login{
		width: 25px;
	}
	
	#sitemap .close{
		margin-top:30px;
	}

	#sitemap .topbar_item a.roviden_logo,
	#sitemap .topbar_item a.buksza_logo,
	#sitemap .topbar_item a.ceginfo_logo,
	#sitemap .topbar_item a.n_konferenciak_logo{
		width: 130px;
	}
	
	#sitemap .container .row.masodiksor > div:first-child{
		width: 27%;
	}
	
	#sitemap .container .row.masodiksor > div:last-child{
		padding-left: 20px;
		width: 73%;
	}
	
	div.narancskepesek > div{
		margin-bottom: 20px;
	}
	.kep_hir_block .lead {
		height: auto !important;
	}

	#sitemap .close{
		width: 18px;
		height: 18px;
	}

	#sitemap .submenu-container{
		position: absolute;
	}

	#sitemap .logos span{
		width: 210px;
		margin-top: 10px;
	}

	#sitemap .logos span:hover{
		transition: none;
		opacity: 1;
	}


	#sitemap .logos span.logonapi{
		background: url(/img/logo_napi_hu_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 60px;
		display: block;
	}

	#sitemap .logos span.logonapi:hover{
		background: url(/img/logo_napi_hu_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 40px;
	}

	#sitemap .logos span.logoconf{
		background: url(/img/logo_napi_konferenciak_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 29px;
		display: block;
	}

	#sitemap .logos span.logoconf:hover{
		background: url(/img/logo_napi_konferenciak_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 29px;
	}

	#sitemap .logos span.logoceginfo{
		background: url(/img/logo_ceginfo_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 27px;
		display: block;
	}

	#sitemap .logos span.logoceginfo:hover{
		background: url(/img/logo_ceginfo_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 27px;
	}

	#sitemap .logos span.logoceginfo{
		margin-bottom: 0px;
	}

	#sitemap .submenu-container{
		margin-left: 135px;
		margin-top: -31px;
	}



}

/* MEDIUM */
@media (min-width: 1024px) and (max-width: 1279px) {


	#sitemap .container .row .hamb_functions_holder a{
		height: 22px;
	}

	#sitemap .container .row .hamb_functions_holder a.realtime{
		width: 94px;
	}
	
	#sitemap .container .row .hamb_functions_holder a.devizaarfolyamok{
		width: 158px;
	}

	#sitemap .container .row .hamb_functions_holder a.kereses{
		width: 80px;
	}

	#sitemap .container .row .hamb_functions_holder a.facebook{
		width: 105px;
	}
	#sitemap .container .row .hamb_functions_holder a.login{
		width: 122px;
	}
	
	
	#sitemap > .container > .row.masodiksor div:first-child a{
		margin-right: 0;
	}
	
	#sitemap > .container > .row:first-child{
		overflow: hidden;
	}

	#sitemap > .container > .row:first-child > div:first-child{
		padding-right: 0;
	}
	
	#sitemap > .container > .row div.logos, #sitemap > .container > .row div.logos a{
		margin-top: 23px;
	}

	#sitemap .container .row .hamb_functions_holder a{
		margin-right: 15px;
	}
	
	a.napi_logo{
		height: 55px;
		margin: 10px 0;
		width: 190px;
		overflow: visible;
    }

	a.napi_logo:hover{
		z-index: 100003;
	}

	a.napi_logo .logomarker{
		height: 1px; position: absolute; display: inline-block; right: 0px; bottom: -10px; width: 56px; border-bottom: 5px solid rgb(172, 172, 172);
	}

	div.narancskepesek > div{
		margin-bottom: 15px;
	}
	.kep_hir_block .lead {
		height: auto !important;
	}

	#sitemap .close{
		width: 24px;
		height: 24px;
		margin-top: 38px;
	}

	#sitemap .logos span{
		width: 194px;
	}

	#sitemap .logos span:hover{
		transition: none;
		opacity: 1;
	}

	#sitemap .logos span.logonapi{
		background: url(/img/logo_napi_hu_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 55px;
		display: block;
	}

	#sitemap .logos span.logonapi:hover{
		background: url(/img/logo_napi_hu_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 55px;
	}

	#sitemap .logos span.logoconf{
		background: url(/img/logo_napi_konferenciak_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 56px;
		display: block;
	}

	#sitemap .logos span.logoconf:hover{
		background: url(/img/logo_napi_konferenciak_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 56px;
	}

	#sitemap .logos span.logoceginfo{
		background: url(/img/logo_ceginfo_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 51px;
		display: block;
	}

	#sitemap .logos span.logoceginfo:hover{
		background: url(/img/logo_ceginfo_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 51px;
	}

	#sitemap .logos span.logoceginfo{
		margin-bottom: 0px;
	}

	#sitemap .submenu-container{
		margin-left: 230px;
		margin-top: -57px;
	}
}

/* LARGE */
@media (min-width: 1280px) {

	a.napi_logo .logomarker{
		height: 1px; position: absolute; display: inline-block; right: 0px; bottom: -23px; width: 74px; border-bottom: 5px solid rgb(172, 172, 172);
	}

	a.napi_logo:hover{
		z-index: 100003;
	}

	div.narancskepesek > div{
		margin-bottom: 20px;
	}

	#sitemap .close{
		width: 24px;
		height: 24px;
		margin-top: 38px; 
	}

	#sitemap .submenu-container{
		position: absolute;
	}

	#sitemap .logos span{
		width: 270px;
	}

	#sitemap .logos span:hover{
		transition: none;
		opacity: 1;
	}


	#sitemap .logos span.logonapi{
		background: url(/img/logo_napi_hu_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 77px;
		display: inline-block;
		vertical-align: middle;
	}

	#sitemap .logos span.logonapi:hover{
		background: url(/img/logo_napi_hu_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 77px;
	}

	#sitemap .logos span.logoconf{
		background: url(/img/logo_napi_konferenciak_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 56px;
		display: block;
	}

	#sitemap .logos span.logoconf:hover{
		background: url(/img/logo_napi_konferenciak_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 56px;
	}

	#sitemap .logos span.logoceginfo{
		background: url(/img/logo_ceginfo_white.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 51px;
		display: block;
	}

	#sitemap .logos span.logoceginfo:hover{
		background: url(/img/logo_ceginfo_szines.png) no-repeat 0 0 transparent;
		background-size: cover;
		height: 51px;
	}

	#sitemap .logos span.logoceginfo{
		margin-bottom: 0px;
	}

	#sitemap .submenu-container{
		margin-left: 230px;
		margin-top: -57px;
	}

	.article>.in-art-img>.img_container>a>h2{
		font-size: 20px;
		line-height: 22px;
	}

	.article>.in-art-img>.img_container>a:hover>h2{
		cursor: pointer;
	}


}

#_iph_cp_popup p{
	line-height: 18px !important;
}

.mainpicdata{
	border-bottom: 0!important;
	padding: 3px 
}

#_iph_cp_policy{
	display: none !important;
}

.article a.qpTag:hover{
	background-color: transparent;
}

.qpTag .qpImg {
    width: 111px !important;
    height: auto;
    margin-bottom: 5px;
}

.qpbanner{
	text-align: center;
}

.qpbanner::before{
	content: "" !important;
	padding: 0 !important;
}

.qpbanner::after {
    content: "hirdetés";
    text-align: center;
    display: block;
    line-height: 1;
    padding-top: 5px;
}

div.sutiszabalyzat h5.tableheader{
	font-size: 16px;
	padding: 15px;
	background-color: #efefef;
	cursor: pointer;
	position: relative;
	box-sizing: border-box;
}

div.sutiszabalyzat h5.tableheader:before{
	content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj48cGF0aCBkPSJNMTYuMDAzIDE4LjYyNmw3LjA4MS03LjA4MUwyNSAxMy40NmwtOC45OTcgOC45OTgtOS4wMDMtOSAxLjkxNy0xLjkxNnoiLz48L3N2Zz4=);
    background-size: 28px 28px;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    right: 5px;	
}

div.sutiszabalyzat table tr td{
	padding: 10px;
}

div.sutiszabalyzat table tr:first-child td{
	vertical-align: top;
}


._iph_brk{
	padding-top: 15px !important;
	margin-top: 150px;
}
._iph_brk a:last-child{
	padding-bottom: 20px;
}

/* XTRA SMALL */
@media (max-width: 699px) {
	._iph_brk{
		margin-bottom: 0px;
		padding-bottom: 0px !important;
	}
}
/* SMALL */
@media (min-width: 700px) and (max-width: 1023px) {
	._iph_brk{
		margin-top: 146px;
	}
	._iph_brk a{
		width: 640px;
		margin-left: auto;
		margin-right: auto;
	}
	._iph_brk_itm>p{
		width: 640px !important;		
	}
}
/* MEDIUM */
@media (min-width: 1024px) and (max-width: 1279px) {
	._iph_brk{
		margin-top: 121px;
	}
	._iph_brk a{
		width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
	._iph_brk_itm>p{
		width: 960px !important;		
	}
}
